aboutsummaryrefslogtreecommitdiffstats
path: root/chapter8/intltool.sh
diff options
context:
space:
mode:
Diffstat (limited to 'chapter8/intltool.sh')
-rw-r--r--chapter8/intltool.sh22
1 files changed, 11 insertions, 11 deletions
diff --git a/chapter8/intltool.sh b/chapter8/intltool.sh
index 758f568..4dbe573 100644
--- a/chapter8/intltool.sh
+++ b/chapter8/intltool.sh
@@ -1,11 +1,11 @@
-#!/bin/bash
-set -e
-
-sed -i 's:\\\${:\\\$\\{:' intltool-update.in &&
-
-./configure --prefix=/usr &&
-
-make &&
-
-make -j1 install &&
-install -v -Dm644 doc/I18N-HOWTO /usr/share/doc/intltool-"${VERSION}"/I18N-HOWTO
+#!/bin/bash
+set -e
+
+sed -i 's:\\\${:\\\$\\{:' intltool-update.in &&
+
+./configure --prefix=/usr &&
+
+make &&
+
+make -j1 install &&
+install -v -Dm644 doc/I18N-HOWTO /usr/share/doc/intltool-"${VERSION}"/I18N-HOWTO